*
* Completing the hadronic Higgs boson decay at order alpha_s^4
* Joshua Davies, Matthias Steinhauser, David Wellmann
*
* arXiv:1703.02988, TTP17-010
*
* Hadronic Higgs boson decay at order alpha_s^4 and alpha_s^5
* Joshua Davies, Matthias Steinhauser, David Wellmann
*
* arXiv:1706.00624, TTP17-028
*
* Institut fuer Theoretische Teilchenphysik
* Karlsuhe Instutute of Technology (KIT)
* 76128 Karlsruhe, Germany
*
* Notation:
*    as = alpha_s/pi
*    ca = nc = 3 for QCD
*    cf = (nc^2-1)/(2*nc)
*    nl = number of massless quark flavours
*    ln2 = Log(2)
*    z# = Zeta(#), Riemann Zeta Function
*    li4half = Li_4(1/2), Polylogarithm Function
*    mb = mb(mu), MSbar bottom quark mass
*    MH = Higgs boson mass
*    Mt = top quark mass
*    LH = log(mu^2/MH^2)
*    Lt = log(mu^2/Mt^2)
*

Local   Delta11 =

       + as * (
          + 73/12*ca
          + 11/6*LH*ca
          - 7/6*nl
          - 1/3*nl*LH
          + 6*mb^2*MH^(-2)
          )

       + as^2 * (
          + 37631/864*ca^2
          - 55/8*ca^2*z3
          - 121/24*ca^2*z2
          + 313/16*LH*ca^2
          + 121/48*LH^2*ca^2
          - 131/48*nl*cf
          + 3/2*nl*cf*z3
          - 6665/432*nl*ca
          - 1/4*nl*ca*z3
          + 11/6*nl*ca*z2
          - 1/2*nl*LH*cf
          - 85/12*nl*LH*ca
          - 11/12*nl*LH^2*ca
          + 127/108*nl^2
          - 1/6*nl^2*z2
          + 7/12*nl^2*LH
          + 1/12*nl^2*LH^2
          + 101/2*mb^2*MH^(-2)*cf
          - 9*mb^2*MH^(-2)*cf*z3
          - 9/2*mb^2*MH^(-2)*cf*z2
          + 55*mb^2*MH^(-2)*ca
          + 6*mb^2*MH^(-2)*ca*z3
          + 105/4*mb^2*MH^(-2)*LH*cf
          + 33/2*mb^2*MH^(-2)*LH*ca
          + 9/4*mb^2*MH^(-2)*LH^2*cf
          - 15/2*mb^2*MH^(-2)*nl
          - 3*mb^2*MH^(-2)*nl*LH
          )

       + as^3 * (
          + 15420961/46656*ca^3
          + 385/24*ca^3*z5
          - 44539/432*ca^3*z3
          - 704/9*ca^3*z2
          + 965285/5184*ca^3*LH
          - 605/24*ca^3*LH*z3
          - 1331/72*ca^3*LH*z2
          + 352/9*ca^3*LH^2
          + 1331/432*ca^3*LH^3
          + 221/192*nl*cf^2
          - 5*nl*cf^2*z5
          + 3*nl*cf^2*z3
          + 3/32*nl*cf^2*LH
          - 23221/576*nl*ca*cf
          + 5/2*nl*ca*cf*z5
          + 341/16*nl*ca*cf*z3
          + 143/48*nl*ca*cf*z2
          - 8569/576*nl*ca*cf*LH
          + 11/2*nl*ca*cf*LH*z3
          - 143/96*nl*ca*cf*LH^2
          - 667627/3888*nl*ca^2
          - 5/12*nl*ca^2*z5
          + 2443/144*nl*ca^2*z3
          + 2021/48*nl*ca^2*z2
          - 170263/1728*nl*ca^2*LH
          + 11/3*nl*ca^2*LH*z3
          + 121/12*nl*ca^2*LH*z2
          - 2021/96*nl*ca^2*LH^2
          - 121/72*nl*ca^2*LH^3
          + 55/8*nl^2*cf
          - 15/4*nl^2*cf*z3
          - 13/24*nl^2*cf*z2
          + 767/288*nl^2*cf*LH
          - nl^2*cf*LH*z3
          + 13/48*nl^2*cf*LH^2
          + 103327/3888*nl^2*ca
          + 7/72*nl^2*ca*z3
          - 173/24*nl^2*ca*z2
          + 9187/576*nl^2*ca*LH
          + 1/6*nl^2*ca*LH*z3
          - 11/6*nl^2*ca*LH*z2
          + 173/48*nl^2*ca*LH^2
          + 11/36*nl^2*ca*LH^3
          - 7127/5832*nl^3
          + 1/27*nl^3*z3
          + 7/18*nl^3*z2
          - 127/162*nl^3*LH
          + 1/9*nl^3*LH*z2
          - 7/36*nl^3*LH^2
          - 1/54*nl^3*LH^3
          + 18485/64*mb^2*MH^(-2)*cf^2
          + 105/4*mb^2*MH^(-2)*cf^2*z5
          - 675/8*mb^2*MH^(-2)*cf^2*z3
          - 693/8*mb^2*MH^(-2)*cf^2*z2
          + 5319/32*mb^2*MH^(-2)*cf^2*LH
          - 27*mb^2*MH^(-2)*cf^2*LH*z3
          - 81/4*mb^2*MH^(-2)*cf^2*LH*z2
          + 693/16*mb^2*MH^(-2)*cf^2*LH^2
          + 27/8*mb^2*MH^(-2)*cf^2*LH^3
          + 148921/192*mb^2*MH^(-2)*ca*cf
          - 685/24*mb^2*MH^(-2)*ca*cf*z5
          - 3881/24*mb^2*MH^(-2)*ca*cf*z3
          - 1415/8*mb^2*MH^(-2)*ca*cf*z2
          + 42767/96*mb^2*MH^(-2)*ca*cf*LH
          - 189/4*mb^2*MH^(-2)*ca*cf*LH*z3
          - 99/4*mb^2*MH^(-2)*ca*cf*LH*z2
          + 1415/16*mb^2*MH^(-2)*ca*cf*LH^2
          + 33/8*mb^2*MH^(-2)*ca*cf*LH^3
          + 991/2*mb^2*MH^(-2)*ca^2
          - 35/8*mb^2*MH^(-2)*ca^2*z5
          - 317/24*mb^2*MH^(-2)*ca^2*z3
          - 121/2*mb^2*MH^(-2)*ca^2*z2
          + 2675/12*mb^2*MH^(-2)*ca^2*LH
          + 22*mb^2*MH^(-2)*ca^2*LH*z3
          + 121/4*mb^2*MH^(-2)*ca^2*LH^2
          - 13991/96*mb^2*MH^(-2)*nl*cf
          - 10/3*mb^2*MH^(-2)*nl*cf*z5
          + 133/3*mb^2*MH^(-2)*nl*cf*z3
          + 121/4*mb^2*MH^(-2)*nl*cf*z2
          - 3475/48*mb^2*MH^(-2)*nl*cf*LH
          + 9*mb^2*MH^(-2)*nl*cf*LH*z3
          + 9/2*mb^2*MH^(-2)*nl*cf*LH*z2
          - 121/8*mb^2*MH^(-2)*nl*cf*LH^2
          - 3/4*mb^2*MH^(-2)*nl*cf*LH^3
          - 20135/144*mb^2*MH^(-2)*nl*ca
          - 367/24*mb^2*MH^(-2)*nl*ca*z3
          + 22*mb^2*MH^(-2)*nl*ca*z2
          - 845/12*mb^2*MH^(-2)*nl*ca*LH
          - 4*mb^2*MH^(-2)*nl*ca*LH*z3
          - 11*mb^2*MH^(-2)*nl*ca*LH^2
          + 157/18*mb^2*MH^(-2)*nl^2
          - 2*mb^2*MH^(-2)*nl^2*z2
          + 5*mb^2*MH^(-2)*nl^2*LH
          + mb^2*MH^(-2)*nl^2*LH^2
          )

       + 1
         ;

Local   Delta12 =

       + as * (
          - 23*cf
          - 6*LH*cf
          )

       + as^2 * (
          - 907/8*cf^2
          + 18*cf^2*z3
          + 18*cf^2*z2
          - 3815/24*ca*cf
          + 31*ca*cf*z3
          + 11*ca*cf*z2
          - 123/2*LH*cf^2
          - 175/3*LH*ca*cf
          - 9*LH^2*cf^2
          - 11/2*LH^2*ca*cf
          + 283/12*nl*cf
          - 4*nl*cf*z3
          - 2*nl*cf*z2
          + 28/3*nl*LH*cf
          + nl*LH^2*cf
          )

       + as^3 * (
          - 29545/64*cf^3
          - 135/2*cf^3*z5
          + 663/4*cf^3*z3
          + 135*cf^3*z2
          - 108241/96*ca*cf^2
          - 435/4*ca*cf^2*z5
          + 3189/8*ca*cf^2*z3
          + 657/2*ca*cf^2*z2
          - 5886949/5184*ca^2*cf
          - 25/4*ca^2*cf*z5
          + 3187/8*ca^2*cf*z3
          + 1039/6*ca^2*cf*z2
          - 8631/32*LH*cf^3
          + 81/2*LH*cf^3*z3
          + 81/2*LH*cf^3*z2
          - 23585/32*LH*ca*cf^2
          + 477/4*LH*ca*cf^2*z3
          + 297/4*LH*ca*cf^2*z2
          - 18923/36*LH*ca^2*cf
          + 341/4*LH*ca^2*cf*z3
          + 121/4*LH*ca^2*cf*z2
          - 135/2*LH^2*cf^3
          - 657/4*LH^2*ca*cf^2
          - 1039/12*LH^2*ca^2*cf
          - 27/4*LH^3*cf^3
          - 99/8*LH^3*ca*cf^2
          - 121/24*LH^3*ca^2*cf
          + 5803/24*nl*cf^2
          + 30*nl*cf^2*z5
          - 9/2*nl*cf^2*z4
          - 207/2*nl*cf^2*z3
          - 225/4*nl*cf^2*z2
          + 209815/648*nl*ca*cf
          - 5*nl*ca*cf*z5
          + 9/2*nl*ca*cf*z4
          - 131/2*nl*ca*cf*z3
          - 703/12*nl*ca*cf*z2
          + 1067/8*nl*LH*cf^2
          - 27*nl*LH*cf^2*z3
          - 27/2*nl*LH*cf^2*z2
          + 11705/72*nl*LH*ca*cf
          - 35/2*nl*LH*ca*cf*z3
          - 11*nl*LH*ca*cf*z2
          + 225/8*nl*LH^2*cf^2
          + 703/24*nl*LH^2*ca*cf
          + 9/4*nl*LH^3*cf^2
          + 11/6*nl*LH^3*ca*cf
          - 25627/1296*nl^2*cf
          + 5*nl^2*cf*z3
          + 14/3*nl^2*cf*z2
          - 407/36*nl^2*LH*cf
          + 2*nl^2*LH*cf*z3
          + nl^2*LH*cf*z2
          - 7/3*nl^2*LH^2*cf
          - 1/6*nl^2*LH^3*cf
          );

Local   C1 =

       + as * (
          - 1/12
          )

       + as^2 * (
          - 11/48
          )

       + as^3 * (
          - 2777/3456
          - 19/192*Lt
          + 67/1152*nl
          - 1/36*nl*Lt
          )

       + as^4 * (
          + 2761331/497664
          - 897943/110592*z3
          - 2417/3456*Lt
          - 209/768*Lt^2
          - 58723/248832*nl
          + 110779/165888*nl*z3
          - 91/648*nl*Lt
          - 23/384*nl*Lt^2
          + 6865/373248*nl^2
          - 77/20736*nl^2*Lt
          + 1/216*nl^2*Lt^2
          );

Local   C2 =

       + as^2 * (
          + 5/18
          - 1/3*Lt
          )

       + as^3 * (
          - 841/1296
          + 5/3*z3
          - 79/36*Lt
          - 11/12*Lt^2
          + 53/216*nl
          + 1/18*nl*Lt^2
          )

       + as^4 * (
          + 609215/186624
          + 62/9*li4half
          - 575/36*z5
          - 4123/144*z4
          + 374797/13824*z3
          - 4/3*z2
          - 4/9*ln2*z2
          - 31/18*ln2^2*z2
          + 31/108*ln2^4
          - 4645/144*Lt
          + 55/4*Lt*z3
          - 91/8*Lt^2
          - 121/48*Lt^3
          - 11557/15552*nl
          - 4/9*nl*li4half
          + 163/72*nl*z4
          - 221/288*nl*z3
          + 2/9*nl*z2
          + 1/9*nl*ln2^2*z2
          - 1/54*nl*ln2^4
          + 9535/2592*nl*Lt
          + 109/144*nl*Lt^2
          + 11/36*nl*Lt^3
          + 3401/23328*nl^2
          - 7/54*nl^2*z3
          - 31/324*nl^2*Lt
          - 1/108*nl^2*Lt^3
          )

       + 1
         ;
